ROLLBACK TO SAVEPOINT(7)

NAME
ROLLBACK_TO_SAVEPOINT - roll back to a savepoint

SYNOPSIS

ROLLBACK [ WORK | TRANSACTION ] TO [ SAVEPOINT ] savepoint_name

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

ROLLBACK TO has not been supported by Postgres-XC yet. This may be supported in the future releases.